/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

body
{
	color: #7D858C;
	font-family: Arial;
}

.body-container
{
	padding-left: 2%;
	padding-top: 2%;
}

/* Backmatter */

div.GlossaryPageDefinition
{
	font-size: 10pt;
}

div.GlossaryPageHeading
{
	font-size: 21pt;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 15px;
	border-bottom-color: #a3aa83;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
	color: inherit;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 10px;
	background-repeat: no-repeat;
	background-image: url('../Images/Backmatter-Heading-Background.png');
}

div.GlossaryPageTerm
{
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
}

MadCap|glossaryProxy
{
	border-top: none;
}

MadCap|indexProxy
{
	border-top: none;
}

p.Index1
{
	font-size: 10pt;
	font-weight: bold;
}

p.Index2
{
	font-size: 10pt;
	font-weight: normal;
}

p.IndexHeading
{
	font-size: 21pt;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 15px;
	border-bottom-color: #a3aa83;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
	color: inherit;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 12px;
	padding-right: 10px;
	background-image: url('../Images/Backmatter-Heading-Background.png');
	background-repeat: no-repeat;
}

/* Content */

img
{
	border: none;
	max-width: 100%;
}

p
{
	font-family: Arial;
	color: #333f48;
	margin-top: 5px;
	font-size: 12pt;
	line-height: 20pt;
	margin-bottom: 5px;
}

p.table-text
{
	
}

/* Frontmatter */

hr.title-page
{
	border: solid 0px transparent;
	background-color: #ffffff;
	height: 1px;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 370px;
}

MadCap|tocProxy
{
	border-top: none;
	margin-right: 0.25in;
}

p.created-using-flare
{
	color: #333f48;
	font-weight: bold;
	margin-top: 18px;
	font-size: 9pt;
	line-height: 15pt;
	text-transform: uppercase;
}

p.title
{
	font-size: 55pt;
	line-height: 65pt;
	margin-top: 30px;
	mc-hyphenate: never;
}

p.title-page-footer
{
	color: #7D858C;
	font-size: 9pt;
	frame-break-before: always;
	line-height: 15pt;
	margin-top: 30px;
}

p.title-page-url
{
	color: #7D858C;
	font-size: 9pt;
	line-height: 15pt;
}

p.TOC1
{
	color: #7D858C;
	font-size: 19pt;
	font-weight: normal;
	line-height: 21pt;
	margin-bottom: 15px;
	margin-top: 15px;
	page-break-after: avoid;
}

p.TOC2
{
	color: #7D858C;
	font-size: 15pt;
	font-weight: normal;
	line-height: 21pt;
	margin-bottom: 13px;
	margin-left: .5in;
	margin-top: 13px;
}

p.TOC3
{
	color: #7D858C;
	font-size: 13pt;
	line-height: 21pt;
	font-weight: normal;
	margin-bottom: 10px;
	margin-left: 1in;
	margin-top: 10px;
}

/* Headings */

h1
{
	font-weight: bold;
	font-size: 24.0pt;
	font-family: Arial;
	color: #333f48;
}

h2
{
	font-weight: bold;
	font-size: 18.0pt;
	page-break-before: always;
	font-family: Arial;
	color: #333f48;
}

h3
{
	font-weight: bold;
	font-size: 14.0pt;
	font-family: Arial;
	color: #333f48;
}

h4
{
	font-weight: bold;
	font-size: 12.0pt;
	color: #333f48;
	font-family: Arial;
}

h5
{
	font-size: 12pt;
	font-weight: bold;
	font-style: italic;
	font-family: Arial;
	color: #333f48;
}

h6
{
	font-weight: bold;
	font-size: 8.0pt;
}

/* Home page topic */

div.home-layout
{
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2%;
	padding-bottom: 2%;
}

div.home-section
{
	border-bottom: solid 1px #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
}

div.home-tiles	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.home-tiles::before
{
	content: ' ';
	display: table;
}

div.home-tiles::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.home-tiles > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #a2aaad;
	padding: 2%;
	color: #333f48;
}

div.home-tiles > div:nth-child(1)
{
	width: 48%;
	margin-left: 0%;
}

div.home-tiles > div:nth-child(2)
{
	width: 48%;
	margin-left: 4%;
}

div.home-tiles-layout	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.home-tiles-layout::before
{
	content: ' ';
	display: table;
}

div.home-tiles-layout::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.home-tiles-layout > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.home-tiles-layout > div:nth-child(1)
{
	width: 33.33333%;
	margin-left: 0%;
}

div.home-tiles-layout > div:nth-child(2)
{
	width: 66.66667%;
	margin-left: 0%;
}

div.home-tiles-layout p
{
	line-height: 1.2;
}

div.quick-links	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.quick-links::before
{
	content: ' ';
	display: table;
}

div.quick-links::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.quick-links > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.quick-links > div:nth-child(1)
{
	width: 16.66666%;
	margin-left: 2%;
}

div.quick-links > div:nth-child(2)
{
	width: 16.66666%;
	margin-left: 3%;
}

div.quick-links > div:nth-child(3)
{
	width: 16.66666%;
	margin-left: 3%;
}

div.quick-links > div:nth-child(4)
{
	width: 16.66666%;
	margin-left: 3%;
}

div.quick-links > div:nth-child(5)
{
	width: 16.66666%;
	margin-left: 3%;
}

div.quick-links *	/*Text-align center set to all elements within div.quick-links*/
{
	text-align: center;
}

div.topic-hero
{
	background-size: cover;
	background-attachment: scroll;
	font-family: Arial;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
	background-image: url('../Images/Hero-Image3.jpg');
}

div.topic-hero h1
{
	color: #ffffff;
	font-size: 48pt;
	text-align: center;
}

html.home-topic	/*Used on home topic to override padding set in the skin*/
{
	
}

html.home-topic .body-container	/*Overrides padding set in the skin*/
{
	padding: 0;
}

html.home-topic .main-section > .outer-row	/*Overrides padding set in the skin when in tablet/mobile*/
{
	max-width: 100%;
	padding: 0;
}

MadCap|breadcrumbsProxy
{
	border-bottom-width: 0;
	color: #7D858C;
}

/* Links */

a
{
	color: #215e9e;
}

a:link
{
	color: #215e9e;
}

a:visited
{
	color: #215e9e;
}

MadCap|dropDown
{
	mc-image-position: left;
	mc-image-spacing: 10px;
	padding: 10px 0;
	border-bottom: solid 0token #a2aaad;
	mc-closed-image: url('../Images/Minus.png');
	mc-open-image: url('../Images/Plus.png');
}

MadCap|dropDownBody
{
	padding: 10px 30px 0;
}

MadCap|dropDownHotspot
{
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
	border-bottom: none;
	font-size: 12pt;
	color: #333f48;
}

MadCap|expandingBody
{
	color: #7D858C;
	font-style: italic;
}

MadCap|expandingHead
{
	font-style: italic;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	color: #215e9e;
}

MadCap|xref
{
	font-weight: bold;
	mc-format: '{para}';
	text-decoration: none;
	font-family: Arial;
	color: #215e9e;
}

/* Lists */

dd,
dd p,
dt,
dt p,
li,
li p
{
	margin-bottom: 8px;
	margin-top: 8px;
}

dl,
ol,
ul
{
	letter-spacing: .25px;
	line-height: 20pt;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Page layout */

p.frame-footer-page-number
{
	color: #a3aa83;
	font-size: 11pt;
	font-weight: bold;
	text-align: right;
}

p.frame-footer-text
{
	color: #a3aa83;
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
}

.page-layout-front-header
{
	background-color: #215e9e;
	height: 155px;
	width: 825px;
}

.page-layout-front-logo
{
	height: 90px;
	width: 724px;
	background-color: transparent;
	background-image: url('../Images/Assets/Training.png');
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.page-layout-front-main
{
	background-color: #a2aaad;
	height: 650px;
	margin: 0px;
}

.page-layout-front-footer
{
	height: 275px;
	margin: 0px;
	background-color: #7D858C;
	background-image: url('../Images/Hero-Image3.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

/* Master page */

div.home-footer
{
	color: #ffffff;
	font-size: 10pt;
	font-family: Arial;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
	background-color: #333f48;
}

.home-footer-logo
{
	background-image: url('../Images/Assets/Eurotherm by Watlow logo WHITE.png');
	background-repeat: no-repeat;
	background-position: right center;
	width: 400px;
}

p.footer
{
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 13pt;
	color: #ffffff;
}

p.footer-sub
{
	color: #ffffff;
	margin-top: 14px;
}

table
{
	font-family: Arial;
	color: #000000;
	font-size: 12pt;
}

MadCap|xref:hover
{
	color: #215e9e;
}

MadCap|xref.RelLinkPageNumber
{
	font-family: Arial;
	color: #7d858c;
}

ol
{
	color: #333f48;
}

ul
{
	color: #333f48;
	font-family: Arial;
}

li
{
	color: #333f48;
}

div.Two_Columns	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Two_Columns::before
{
	content: ' ';
	display: table;
}

div.Two_Columns::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Two_Columns > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.Two_Columns > div:nth-child(1)
{
	width: 50%;
	margin-left: 0%;
}

div.Two_Columns > div:nth-child(2)
{
	width: 50%;
	margin-left: 0%;
}

MadCap|dropDownHead
{
	
}

div
{
	color: #333f48;
}

span.mc-variable
{
	font: inherit;
	font-style: inherit;
	color: #333f48;
}

@media only screen and (max-width: 1200px)
{
	/* Home page topic */

	div.home-tiles > div:nth-child(1)
	{
		width: 49%;
		margin-left: 0%;
	}

	div.home-tiles > div:nth-child(2)
	{
		width: 49%;
		margin-left: 2%;
	}

	div.home-tiles-layout > div:nth-child(1)
	{
		width: 40%;
		margin-left: 30%;
	}

	div.home-tiles-layout > div:nth-child(2)
	{
		width: 90%;
		margin-left: 5%;
	}

	div.quick-links > div:nth-child(1)
	{
		width: 24%;
		margin-left: 0%;
	}

	div.quick-links > div:nth-child(2)
	{
		width: 24%;
		margin-left: 14%;
	}

	div.quick-links > div:nth-child(3)
	{
		width: 24%;
		margin-left: 14%;
	}

	div.quick-links > div:nth-child(4)
	{
		width: 24%;
		margin-left: 19%;
	}

	div.quick-links > div:nth-child(5)
	{
		width: 24%;
		margin-left: 14%;
	}

	html.home-topic .body-container
	{
		margin-left: 0;
	}

	div.Two_Columns > div:nth-child(1)
	{
		width: 50%;
		margin-left: 0%;
	}

	div.Two_Columns > div:nth-child(2)
	{
		width: 50%;
		margin-left: 0%;
	}
}

@media only screen and (max-width: 700px)
{
	/* Home page topic */

	div.home-tiles > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.home-tiles > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
		margin-top: 5%;
	}

	div.home-tiles-layout p
	{
		line-height: 1.2;
	}

	div.quick-links > div:nth-child(1)
	{
		width: 49%;
		margin-left: 0;
	}

	div.quick-links > div:nth-child(2)
	{
		width: 49%;
		margin-left: 2%;
	}

	div.quick-links > div:nth-child(3)
	{
		width: 49%;
		margin-left: 0;
	}

	div.quick-links > div:nth-child(4)
	{
		width: 49%;
		margin-left: 2%;
	}

	div.quick-links > div:nth-child(5)
	{
		width: 49%;
		margin-left: 25.5%;
	}

	.home-footer-logo
	{
		padding: 20px;
		background-origin: content-box;
		background-size: contain;
	}

	div.Two_Columns > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.Two_Columns > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
	}
}

@media print
{
	body
	{
		font-size: 11pt;
		line-height: 13pt;
		margin: 8px;
	}

	/* Content */

	p
	{
		margin-bottom: 10px;
		margin-top: 10px;
	}

	p.table-text
	{
		font-size: 11pt;
	}

	/* Headings */

	h1
	{
		font-size: 25pt;
		line-height: 27pt;
		margin-bottom: 20px;
	}

	h2
	{
		font-size: 21pt;
		font-weight: normal;
		line-height: 23pt;
		margin-bottom: 18px;
		margin-top: 40px;
	}

	h3
	{
		font-size: 15pt;
		font-weight: bold;
		line-height: 17pt;
		margin-bottom: 15px;
		margin-top: 40px;
	}

	/* Links */

	MadCap|xref
	{
		text-decoration: none;
		font-size: 12pt;
		font-weight: bold;
		font-style: normal;
		mc-format: '{para} {pageref}';
	}

	div.Note
	{
		font-size: 12pt;
		mc-auto-number-format: 'Note - ';
		background-position-x: left;
		background-position-y: center;
		background-image: url('../Images/Assets/Note.png');
		padding-left: 40px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 3px;
		border-top-style: solid;
		border-top-width: 2px;
		border-top-color: #333f48;
		border-bottom-style: solid;
		border-bottom-width: 2px;
		border-bottom-color: #333f48;
	}

	div.Reference
	{
		font-size: 12pt;
		background-position-x: left;
		background-position-y: center;
		font-family: Arial;
		background-image: url('../Images/Assets/Reference.png');
		mc-auto-number-format: 'See';
	}

	div.training
	{
		background-position-x: left;
		background-position-y: center;
		background-image: url('../Images/Assets/Training.png');
		font-size: 12pt;
		mc-auto-number-format: 'Tip - ';
	}

	td
	{
		
	}

	span.mc-variable.Menu_Options\00002EBatch_configuration
	{
		font-weight: bold;
	}

	div.home-footer
	{
		background: #333f48;
	}

	span.mc-variable.Menu_Options\00002EUser_Screen_Mgr
	{
		font-weight: bold;
	}

	span.mc-variable.General\00002ESecMan
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002EDevice_Settings
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002EEmail_SMS_\000026_notifications
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002EResource_Manager
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002EAlarm_History
	{
		font-weight: bold;
	}

	span.mc-variable.General\00002ECompany2
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002EGroups
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002EUAM_Device
	{
		font-weight: bold;
		font-family: Arial;
	}

	span.mc-variable.Menu_Options\00002EUAM_Zones
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002EThermocouple_Life_Summary
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002ETimers
	{
		font-weight: bold;
	}

	span.mc-variable.Menu_Options\00002EPhysical_I\00002FO
	{
		font: inherit;
	}

	span.mc-variable.Menu_Options\00002EActive_Directory
	{
		font-weight: bold;
	}
}

div.training
{
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	overflow: auto;
	font-family: Arial;
	color: #333f48;
	mc-auto-number-format: '{b}Tip{/b} - ';
	mc-auto-number-position: inside-head;
	mc-auto-number-offset: 0;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 3px;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #333f48;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #333f48;
	background-image: url('../Images/Assets/Training.png');
}

div.vid
{
	width: 80%;
	max-height: 100%;
	text-align: center;
	float: none;
	clear: none;
	margin-left: 5px;
	margin-right: 5px;
	width: auto;
	margin-top: 10px;
	font-family: Arial;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 3px;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #333f48;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #333f48;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #333f48;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #333f48;
}

span.mc-variable.General\00002EProject_Name
{
	font-weight: bold;
}

div.Note
{
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	overflow: auto;
	color: #333f48;
	font-family: Arial;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 3px;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #333f48;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #333f48;
	mc-auto-number-format: '{b}Note{/b} - ';
	mc-auto-number-offset: 0;
	mc-auto-number-position: inside-head;
	background-image: url('../Images/Assets/Note.png');
}

.training
{
	background-repeat: no-repeat;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 10px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-top-width: 2px;
	overflow: auto;
	border-bottom-color: #333f48;
	border-top-color: #333f48;
}

div.Reference
{
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	overflow: auto;
	color: #333f48;
	mc-auto-number-position: inside-head;
	mc-auto-number-offset: 0;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 3px;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #333f48;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #333f48;
	mc-auto-number-format: 'See ';
	background-image: url('../Images/Assets/Reference.png');
}

table.TDS_Table_Font
{
	font-family: Arial;
	font-size: 10pt;
	color: #333f48;
}

span.mc-variable.General\00002ECompany2
{
	font-weight: bold;
}

div.split-tiles-4
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
	width: 88%;
	color: #ffffff;
	background-color: #333f48;
}

div.home-tiles-container
{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-botton: 10px;
	width: 94%;
	margin-top: 10px;
	background-color: #215e9e;
}

p.tile-title
{
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	color: #ffffff;
}

